Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/SV_Shared_Memory.cpp File Reference

`#include "ace/SV_Shared_Memory.h"`
`#include "ace/Log_Msg.h"`

Include dependency graph for SV_Shared_Memory.cpp:

## Functions
const char * | get_rcsid_ace_SV_Shared_Memory (const char *)
## Variables
const char * | rcsid_ace_SV_Shared_Memory = get_rcsid_ace_SV_Shared_Memory ( rcsid_ace_SV_Shared_Memory )

## Function Documentation

const char* get_rcsid_ace_SV_Shared_Memory | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_SV_Shared_Memory = get_rcsid_ace_SV_Shared_Memory ( rcsid_ace_SV_Shared_Memory )`[static]`